[youtubei.js](../../../../README.md) / [Utils](../README.md) / concatMemos

# Function: concatMemos()

> **concatMemos**(...`iterables`): [`Memo`](../../Helpers/classes/Memo.md)

Defined in: [src/utils/Utils.ts:154](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/Utils.ts#L154)

## Parameters

### iterables

...([`Memo`](../../Helpers/classes/Memo.md) \| `undefined`)[]

## Returns

[`Memo`](../../Helpers/classes/Memo.md)
